import { $http } from '@/libs/http'
// 获得所有场景信息
export const getScenes = (data) => {
  return $http.get('/admin/scenes', data)
}
// 获得场景类关系信息
export const getTreeScene = (keyId) => {
  return $http.get(`/admin/tree/scene/${keyId}`)
}
// 获得场景类关系信息
export const getTreeScene2 = (keyId) => {
  return $http.get(`/admin/tree2/scene/${keyId}`)
}
// 增加场景
export const addScenes = (data) => {
  return $http.postObj('/admin/scenes', data)
}
// 删除场景
export const delScenes = (data) => {
  return $http.delete('/admin/scenes', data)
}
// 修改场景
export const editScenes = (data) => {
  return $http.patch('/admin/scenes', data)
}
